{
  "name": "dify-market-manager-gui",
  "version": "1.0.0",
  "description": "百千万AI智能体共创平台",
  "main": "./out/main/index.js",
  "author": "huashiai.com",
  "homepage": "https://huashiai.com",
  "scripts": {
    "format": "prettier --write .",
    "lint": "eslint --cache .",
    "start": "electron-forge start",
    "dev": "electron-vite   --mode 13_27",
    "dev:11_120_test": "electron-vite   --mode 11_120_test",
    "dev:lgzs": "electron-vite   --mode lgzs",
    "dev:shenranqi": "electron-vite   --mode shenranqi",
    "dev:pingshan": "electron-vite   --mode pingshan",
    "dev:lgzs_test": "electron-vite   --mode lgzs_test",
    "dev:lg_mirror": "electron-vite   --mode lg_mirror",
    "package": "electron-forge package",
    "make1 ": "electron-vite build  && electron-forge make",
    "dev:huashiai": "electron-vite dev  --mode huashiai",
    "dev:internet": "electron-vite dev  --mode internet",
    "build": "electron-vite build",
    "build:unpack": "npm run build && electron-builder --dir",
    "build:win": "electron-vite build   --mode 11.120 && electron-builder --win ",
    "build:win_11_120": "electron-vite build   --mode 11_120 && electron-builder --win ",
    "build:win_shenranqi": "electron-vite build   --mode shenranqi && electron-builder --win ",
    "build:win_13_27": "electron-vite build   --mode 13_27 && electron-builder --win ",
    "build:win_14_200": "electron-vite build   --mode 14_200 && electron-builder --win ",
    "build:win_lgzs": "electron-vite build  --mode lgzs && electron-builder --win ",
    "build:win_jiangsu": "electron-vite build  --mode jiangsu && electron-builder --win ",
    "build:win_nanshan": "electron-vite build  --mode nanshan && electron-builder --win",
    "build:win_huashiai": "electron-vite build --mode huashiai && electron-builder --win",
    "build:win_internet": "npm run build --mode internet && electron-builder --win",
    "build:mac": "npm run build && electron-builder --mac",
    "build:linux_lgzs": "electron-vite build  --mode lgzs && electron-builder --linux",
    "build:linux_13_27": "electron-vite build  --mode 13_27 && electron-builder --linux",
    "build:icon": "./node_modules/.bin/electron-icon-builder --input=./build/icon.png --output=./build/",
    "make": "electron-forge make"
  },
  "permissions": [
    "audioCapture",
    "videoCapture"
  ],
  "dependencies": {
    "@electron-toolkit/preload": "^3.0.1",
    "@electron-toolkit/utils": "^4.0.0",
    "auto-launch": "^5.0.6",
    "axios": "^1.8.4",
    "dayjs": "^1.11.13",
    "electron-json-config": "^2.1.0",
    "electron-log": "^5.4.0",
    "electron-store": "^8.0.0",
    "electron-updater": "^6.3.9",
    "ws": "^8.18.2",
    "xe-utils": "^3.7.4"
  },
  "devDependencies": {
    "@electron-forge/cli": "^6.2.1",
    "@electron-forge/maker-deb": "^6.2.1",
    "@electron-toolkit/eslint-config": "^2.0.0",
    "@electron-toolkit/eslint-config-prettier": "^3.0.0",
    "@vitejs/plugin-vue": "^5.2.1",
    "electron": "^34.2.0",
    "electron-builder": "^25.1.8",
    "electron-icon-builder": "^2.0.1",
    "electron-squirrel-startup": "^1.0.1",
    "electron-vite": "^3.0.0",
    "eslint": "^9.20.1",
    "eslint-plugin-vue": "^9.32.0",
    "prettier": "^3.5.1",
    "vite": "^6.1.0",
    "vue": "^3.5.13",
    "vue-router": "^4.2.5"
  },
  "__npminstall_done": false
}
